<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.752000808716</MDI>
      <MDI key="STATISTICS_MEAN">6.5130529909699</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.585000038147</MDI>
      <MDI key="STATISTICS_STDDEV">6.000104712527</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
